

.main{
    margin-top: 50px;
}

.main-content {
/*    background-color:#009edf;*/
    border: 3px solid darkorchid;
    margin: 0 auto;
    max-width: 500px;
    padding: 20px 40px;
    color: #ccc;
    text-shadow: none;

}


.input-group{
	margin: 20px 0px;
}
.input-group-addon {
    color: #009edf ;
    font-size: 17px;
}
.login-button{
    margin: 0px auto;
    max-width: 200px;;
    
}


.form-header{
    max-width: 500px;
    margin: 0 auto;
    background-color: darkorchid;
    color: #fff;
    width: 100% ;
    padding: 20px 0px;
    border-top-right-radius:10px ;
    border-top-left-radius:10px 
}
.remember{
    color: black;
}
